Loading...
Searching...
No Matches
LevenbergMarquardtOptimizer.cpp File Reference

A nonlinear optimizer that uses the Levenberg-Marquardt trust-region scheme. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

A nonlinear optimizer that uses the Levenberg-Marquardt trust-region scheme.

Author
  Richard Roberts
  Frank Dellaert
  Luca Carlone

Date
  Feb 26, 2012